package etf.rti;

public class Zaposleni{
   private String ime;
   private String zvanje;
   private int brojPredmeta;
   private double radniStaz;
   private boolean mozeEditovati;

    public Zaposleni(String ime, String zvanje, int brojPredmeta, double radniStaz) {
        this.ime = ime;
        this.zvanje = zvanje;
        this.brojPredmeta = brojPredmeta;
        this.radniStaz = radniStaz;
        this.mozeEditovati = false;
    }

    public String getIme() {
        return ime;
    }

    public void setIme(String ime) {
        this.ime = ime;
    }

    public String getZvanje() {
        return zvanje;
    }

    public void setZvanje(String zvanje) {
        this.zvanje = zvanje;
    }

    public int getBrojPredmeta() {
        return brojPredmeta;
    }

    public void setBrojPredmeta(int brojPredmeta) {
        this.brojPredmeta = brojPredmeta;
    }

    public double getRadniStaz() {
        return radniStaz;
    }

    public void setRadniStaz(double radniStaz) {
        this.radniStaz = radniStaz;
    }

    public boolean isMozeEditovati() {
        return mozeEditovati;
    }

    public void setMozeEditovati(boolean mozeEditovati) {
        this.mozeEditovati = mozeEditovati;
    }
}